Subject: GA-DIGEST V1 #653
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, August 8 2001          Volume 01 : Number 653

----------------------------------------------------------------------

Date: Tue, 7 Aug 2001 21:27:27 -0700
From: "M. Stuart Lynn" <[email-masked]>
Subject: [ga] Re: Reconsideration

- --============_-1214877602==_ma============
Content-Type: text/plain; charset="us-ascii" ; format="flowed"

I am reposting the response below since I understand there was some 
transmission problem with my original posting. I am also correcting a 
wording error in the original posting. Sorry for the duplicate to 
those of you who were able to receive the original posting without 
any problem. MSL

Mr. Smith has indeed sought reconsideration on one occasion, and his 
complaint was carefully considered by the Reconsideration Committee 
and the ICANN Board.  The committee's recommendation can be viewed at 
<<http://www.icann.org/committees/reconsideration/rc00-1.htm>http://www.icann.org/committees/reconsideration/rc00-1.htm>. 
A response to Mr. Smith's attempt to reargue the matter appears at 
<<http://www.icann.org/committees/reconsideration/committee-response-24apr00.htm>http://www.icann.org/committees/reconsideration/committee-response-24apr00.htm>. 
A fair review of those documents shows that Mr. Smith's allegation is 
not supported by the facts.

Stuart

At 7:36 PM -0400 8/7/01, [email-masked] wrote:
>Dear Mr. Lynn,
>
>A serious charge has been posted to the General Assembly list (reproduced
>below) which should not go unanswered:
>http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html
>
>Please investigate this complaint.  We need to be able to have faith in the
>reconsideration system, or the credibility that ICANN seeks to achieve may
>readily be lost.   We appreciate the attention that you will devote to this
>matter.
>
>Thank you,
>Danny Younger
>Chair, GA
>
>
>>May I remind you that you have 30 days to make a reconsideration request>
>after you experimented the problem. You will find the necessary information>
>at the following 
>page:><http://www.icann.org/general/reconsideration.htm>http://www.icann.org/general/reconsideration.htm
>
>I have filed these in the past.  In some cases the answers were not
>responsive to the complaints.  In other cases ICANN refused to answer or post
>the submission.  I resubmitted some but they refuse to acknowledge or answer
>the submission.  The reconsideration system is a complete sham.  
>
>Russ Smith

- -- 

__________________
Stuart Lynn
President and CEO
ICANN
4676 Admiralty Way, Suite 330
Marina del Rey, CA 90292
Tel: 310-823-9358
Fax: 310-823-8649
Email: [email-masked]
- --============_-1214877602==_ma============
Content-Type: text/html; charset="us-ascii"

<!doctype html public "-//W3C//DTD W3 HTML//EN">
<html><head><style type="text/css"><!--
blockquote, dl, ul, ol, li { margin-top: 0 ; margin-bottom: 0 }
 --></style><title>Re: Reconsideration</title></head><body>
<div>I am reposting the response below since I understand there was
some transmission problem with my original posting. I am also
correcting a wording error in the original posting. Sorry for the
duplicate to those of you who were able to receive the original
posting without any problem. MSL</div>
<div><br></div>
<div><br></div>
<div>Mr. Smith has indeed sought reconsideration on one occasion, and
his complaint was carefully considered by the Reconsideration
Committee and the ICANN Board.&nbsp; The committee's recommendation
can be viewed at &lt;<a
href="http://www.icann.org/committees/reconsideration/rc00-1.htm"
>http://www.icann.org/committees/reconsideration/rc00-1.htm</a
>&gt;.&nbsp;&nbsp;&nbsp; A response to Mr. Smith's attempt to reargue
the matter appears at &lt;<a
href=
"http://www.icann.org/committees/reconsideration/committee-response-24apr00.htm"><span
></span
>http://www.icann.org/committees/reconsideration/committee-response-2<span
></span>4apr00.htm</a>&gt;.&nbsp; A fair review of those documents
shows that Mr. Smith's allegation is not supported by the facts.</div>
<div><br></div>
<div>Stuart</div>
<div><br></div>
<div>At 7:36 PM -0400 8/7/01, [email-masked] wrote:</div>
<blockquote type="cite" cite><font face="Arial">Dear Mr. Lynn,<br>
<br>
A serious charge has been posted to the General Assembly list
(reproduced<br>
below) which should not go unanswered:<br>
http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html<br>
<br>
Please investigate this complaint. &nbsp;We need to be able to have
faith in the<br>
reconsideration system, or the credibility that ICANN seeks to achieve
may<br>
readily be lost. &nbsp;&nbsp;We appreciate the attention that you will
devote to this<br>
matter.<br>
<br>
Thank you,<br>
Danny Younger<br>
Chair, GA<br>
<br>
<br>
&gt;May I remind you that you have 30 days to make a reconsideration
request&gt;<br>
after you experimented the problem. You will find the necessary
information&gt;<br>
at the following page:&gt;</font><a
href="http://www.icann.org/general/reconsideration.htm"><font
face="Arial">http://www.icann.org/general/reconsideration.htm</font></a
><font face="Arial"><br>
<br>
I have filed these in the past. &nbsp;In some cases the answers were
not<br>
responsive to the complaints. &nbsp;In other cases ICANN refused to
answer or post<br>
the submission. &nbsp;I resubmitted some but they refuse to
acknowledge or answer</font></blockquote>
<blockquote type="cite" cite><font face="Arial">the submission.
&nbsp;The reconsideration system is a complete sham.
&nbsp;</font></blockquote>
<blockquote type="cite" cite><font
face="Arial"><br></font></blockquote>
<blockquote type="cite" cite><font face="Arial">Russ
Smith</font></blockquote>
<div><br></div>

<div>-- <br>
<br>
__________________<br>
Stuart Lynn<br>
President and CEO<br>
ICANN<br>
4676 Admiralty Way, Suite 330<br>
Marina del Rey, CA 90292<br>
Tel: 310-823-9358<br>
Fax: 310-823-8649<br>
Email: [email-masked]</div>
</body>
</html>
- --============_-1214877602==_ma============--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 23:41:21 -0500
From: Andy Gardner <[email-masked]>
Subject: [ga] Re: Reconsideration

At 9:27 PM -0700 7/8/01, M. Stuart Lynn wrote:
>
>Mr. Smith has indeed sought reconsideration on one occasion, and his
>complaint was carefully considered by the Reconsideration Committee and
>the ICANN Board.

Is that the same definition of "carefully" as applied by the board when
considering the TLD 'iii'???

> A fair review of those documents shows that Mr. Smith's allegation is not
>supported by the facts.

A "fair review" in your view maybe, but many of us know all about what
ICANN staff considers "fair".

The UDRP is supposed to be "fair" but portions of the providers
supplementary rules are blatantly unfair, and ICANN staff do NOTHING to fix
this problem. Have they "carefully considered" that yet?

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 Aug 2001 00:50:25 -0400
From: [email-masked] (admin)
Subject: RE: [ga] Registrar problem reports

This doesn't have anything to do with the domain that are locked due to
being overdue/expired (except in some cases where Verisign registrar says
the domain overdue when it was actually paid).  others are locked becuse the
losing registrars says they did not get proper authorization.

The expired issue is another set of locked domains on top of the ones I am
talking about.

- -----Original Message-----
From: Eric Dierker [mailto:[email-masked]]
Sent: Wednesday, August 08, 2001 12:43 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [ga] Registrar problem reports

Oh no I do not think you should take this out of context with the
*expired and
registered to "expireds are us" which are simultaneously listed with a
registrar/registry reseller for auction*.  Well we have them now what are we
going to do about it?  Chris and Andy what should we do?

Sincerely,
Eric

admin wrote:

> I don't know what kind of double-talk Gomes is giving here.  According to
> the messages sent previously from Gomes they currently have about 50,000
> domains locked because of their error.  In other words, because
the registry
> made an error they are causing all kinds of problems for the
registrars who
> registered these domains which is causing these registrars to lose money.
> These registrars happen to be in direct competition with Verisign.
>
> Note that the only problem that would occur if the registry did
not lock the
> domains is that Verisign would not be able to collect every last
$6 fee for
> every single domain year.  Nothing detrimental would happen to the domain
> owner at all.  There is also absolutely no explanation as to why the
> registry has locked the DNS settings.  Even if all their other claims were
> legitimate (which they are not) then they would only need to lock the
> registrar settings, not the DNS setting.
>
> Under the Tucows system one of the main selling points is that
you no longer
> have to deal with NSI and e-mail templates to update the records.  This
> cannot be done when the registry lock.  further, the message sent out by
> Gomes of the Verisign registry says they may not even make manual
changes if
> there are too many.
>
> Domain renewals under competition has a very low profit margin.  Once you
> start requiring manual changes with the registry lock (along with all the
> locks put on by the Verisign registrar) it makes it very difficult to keep
> prices low.  This is a coordinated effort by Verisign to disrupt the other
> registrars any way they can with the hopes of slowing the mass exodus away
> from Verisign.
>
> Even if there was a legitimate error there is no basis for taking
> weeks/months to correct it.  The fact that Mr. Gomes has been
asked at least
> 5 times to explain why the corrections are taking so long.  Mr. Gomes has
> ignored every request and comes on the list with his usual
double-talk that
> he has been giving for years.
>
> I suspect this a first test case so Verisign can see what they
can get away
> with.    I would not be surprised if all kinds of errors like this started
> cropping up and Verisign will use it as an excuse to lock more domains and
> cause more disruptions.
>
> Russ Smith
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
> Chuck
> Sent: Tuesday, August 07, 2001 8:31 PM
> To: [email-masked]'; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> The VeriSign Registry did not lock your names except in the sense that any
> registrar may lock names in their registration system through RRP commands
> sent to the SRS.  What I am saying is the Registry did not take any action
> to lock your names except to provide an operational SRS.  We can take such
> action using the Registry Lock command but I am confident that that is not
> the case here.
>
> Chuck
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 9:05 AM
> To: [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> I don't know what was pointed out here but the Verisgn registry has locked
> several of my customer's domains for severa months.  Notices sent out by
> Verisign have indicated that these domains would be locked for
several weeks
> (with no explanation why they are locked for so long) and
indicated they may
> or may not be able to make manual changes in a timely manner.
>
> This locking of domains byVerisign coincided with the Verisign registrar
> claims of "slamming"
> http://www.icann.org/correspondence/cochetti-to-lynn-16jul01.htm.
> Meanwhile, the Verisgn registrar continues to lock domains without valid
> justifaction.  Many customers have to put their orders in 3 or 4 times
> before Verisign will release them.
>
> Verisign is disrupting the operations of competing registrars on several
> fronts.
>
> Below is the message I received from Tucows about the domains the Verisign
> registry has locked.  Gomes refuses to explain why these domain are being
> locked for so long:
>
> ==
>
> In June, VeriSign Registry accidentally auto-renewed several domains
> twice.  As a result, to prevent further problems, these domains have
> been placed on Registry-Lock.  The domain will function properly, but
> no transfers or renewals are allowed.  The expected time until they
> fix this is August 27th (at the earliest).
>
> Unfortunately, the only action we are allowed to perform on these
> domains is a nameserver change.  Following is a list of affected
> domains.  If you have a client that is getting the following error
> when attempting to change their nameserver:
>
> Unable to add nameserver: Registry error, domain's nameservers not
> updated [Domain status does not allow for operation]
>
> Then it is likely that they are affected by this problem.  Until these
> domains are fixed by VeriSign, you can email [email-masked].  Be
> sure to include the domain name in question, and the nameservers you
> would like this domain to be updated with.
>
> ===
>
> -----Original Message-----
> From: Gomes, Chuck [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 8:43 AM
> To: [email-masked]'; Roeland Meyer; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> Correction: as has been previously pointed out, the VeriSign
Registry is not
> locking domains as suggested below.
>
> Chuck Gomes
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 2:47 AM
> To: Roeland Meyer; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> The complaints I meant was concerning registrars not following the
> agreement.  specifically as it relates to registrar transfers.
>
> I have more than 100 complaints filed so far against Verisign,
register.com
> and Names4 ever.  Even the verisign Registry is getting into the
act and is
> locking domains.
>
> Dan Halloran does nothing and does not answer questions about what actions
> have been taken.
>
> Russ Smith
>
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 2:41 AM
> To: [email-masked]'; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> They do handle individual complaints. It is just that they
out-source it to
> WIPO. It's called UDRP.
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Monday, August 06, 2001 10:35 PM
> > To: [email-masked]
> > Subject: [ga] Registrar problem reports
> >
> >
> >  http://www.internic.net/cgi/registrars/problem-report.cgi
> >
> > It says:
> >
> > "ICANN does not resolve individual customer complaints. ICANN is a
> > technical-coordination body. Its primary objective is to
> > coordinate the
> > Internet's system of assigned names and numbers to promote stable
> > operation."
> >
> > Why doesn't ICANN resolve individual complaints?  If they
> > don't then who
> > does?  Don't they manage the registrar contracts?  If so,
> > then why don't
> > they handle individual complaints?
> >
> > Russ Smith
> > http://TheNic.com
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 23:40:08 -0700 
From: Roeland Meyer <[email-masked]>
Subject: [ga] Failed reverse hi-jack attempt?

http://www.bizreport.com/article.php?id=1889

"Here's a nearly fool-proof way to be labeled a cybersquatter by Internet
addressing authorities: Register a domain name that sounds like someone
else's trademark, don't launch a real Web site, then offer to sell the
address to that trademark holder for a big whack of cash. 

But even a demand for $200,000 for the domain SpiritAirlines.com didn't
amount to cybersquatting in the case of the two airlines with the same name
- - a case that also raised questions about the role of domain name renewals
in such disputes."

Spirit Airlines Inc. of Miramar, Fla., whose mid-sized jets visit airports
predominantly located in the eastern U.S., turned to the World Intellectual
Property Organization (WIPO) in a bid to claim that domain from an
Australian doppelganger. 

Spirit Airlines Pty Ltd. of Melbourne registered SpiritAirlines.com in 1998
after completing a business plan for a no-frills airline in Australia. But
it told an arbitrator with WIPO's Arbitration and Mediation Center that
start-up problems have kept its plans grounded. 

...

However, in dismissing the U.S. airline's complaint, arbitrator Tony
Willoughby, an intellectual property lawyer in London, England, wrote that
he also rejected the notion that domain renewals should be considered as
factors in UDRP cases. 

...

However, the Australian outfit wrote that it is "not prepared to forego
rights based on false assertions of conduct said to be in breach of the
(UDRP)." 

- --
R O E L A N D   M J  M E Y E R
Managing Director
Morgan Hill Software Company
t:01 925 373 3954
c:01 925 352 3615
f:01 925 373 9781 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 Aug 2001 16:52:40 +0800
From: "erica" <[email-masked]>
Subject: Re: [ga] "to represent the unrepresented"

While a lot of useful discussion has been held on the need for some sort of
individuals constituency, in order for the NC to be able to go beyond some
vague form of 'in principle support', it would be helpful for the GA to
develop a concrete proposal which deals with the key issues which have
recently been under discussion on this list:
Constituency Name;
Constituency Objective (mission)
Membership (who is -and is not- eligible);
Funding and organisation.

I think we need to develop a document which sets out the skeleton for a new
constituency and around which consensus can be built.

erica

- ----- Original Message -----
From: "Joop Teernstra" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 07, 2001 12:54 PM
Subject: [ga] "to represent the unrepresented"

> Some of you may get this twice, but I did not get this posting back from
> the list after 24 hours, so I post again.
>
> At 09:38 6/08/01 +0200, Philip Sheppard wrote:
>
> >Please send me one document based on previous GA discussion which
outlines
> >the rationale for an Individuals constituency together with information
on
> >the level of support and dissent for the proposal. On receipt I will
table
> >this for discussion with the task force.
>
> The rationale for the Constituency was presented to the GA in Santiago in
> the form of a presentation.
>
> I will list the catchphrases, which made up the core of the presentation,
> for the Chair's benefit.
>
> Rationale for  the Individuals' Constituency:  To represent the
unrepresented.
> Domain Name Regulation is proposed without the voting participation of the
> regulated.
>
> We are needed in the DNDSO to provide balance.
> The Internet *is* about Individuals.
> The current DNSO, without the (already then) proposed Individual Domain
> Name Holders' Constituency, is the result of the Singapore compromise to
> accommodate the IP lobby. This was wrong.
>
> Individual Domain Name Holders are stakeholders: they have a personal
stake.
> They make up a large percentage of the total Registrants.
>
> Our participation in the GA and the workgroups is useless, if we do not
> have a representative to vote for us on the Names Council.
>
> The level of support and opposion to an Individuals' Constituency is best
> illustrated by the Yokohama GA vote on the issue: 65 (corrected) FOR and 3
> AGAINST.
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 Aug 2001 07:48:01 -0400 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Registrar problem reports

On this Mr. Smith and I agree.

Chuck

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, August 08, 2001 12:50 AM
To: [email-masked]
Subject: RE: [ga] Registrar problem reports

This doesn't have anything to do with the domain that are locked due to
being overdue/expired (except in some cases where Verisign registrar says
the domain overdue when it was actually paid).  others are locked becuse the
losing registrars says they did not get proper authorization.

The expired issue is another set of locked domains on top of the ones I am
talking about.

- -----Original Message-----
From: Eric Dierker [mailto:[email-masked]]
Sent: Wednesday, August 08, 2001 12:43 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [ga] Registrar problem reports

Oh no I do not think you should take this out of context with the
*expired and
registered to "expireds are us" which are simultaneously listed with a
registrar/registry reseller for auction*.  Well we have them now what are we
going to do about it?  Chris and Andy what should we do?

Sincerely,
Eric

admin wrote:

> I don't know what kind of double-talk Gomes is giving here.  According to
> the messages sent previously from Gomes they currently have about 50,000
> domains locked because of their error.  In other words, because
the registry
> made an error they are causing all kinds of problems for the
registrars who
> registered these domains which is causing these registrars to lose money.
> These registrars happen to be in direct competition with Verisign.
>
> Note that the only problem that would occur if the registry did
not lock the
> domains is that Verisign would not be able to collect every last
$6 fee for
> every single domain year.  Nothing detrimental would happen to the domain
> owner at all.  There is also absolutely no explanation as to why the
> registry has locked the DNS settings.  Even if all their other claims were
> legitimate (which they are not) then they would only need to lock the
> registrar settings, not the DNS setting.
>
> Under the Tucows system one of the main selling points is that
you no longer
> have to deal with NSI and e-mail templates to update the records.  This
> cannot be done when the registry lock.  further, the message sent out by
> Gomes of the Verisign registry says they may not even make manual
changes if
> there are too many.
>
> Domain renewals under competition has a very low profit margin.  Once you
> start requiring manual changes with the registry lock (along with all the
> locks put on by the Verisign registrar) it makes it very difficult to keep
> prices low.  This is a coordinated effort by Verisign to disrupt the other
> registrars any way they can with the hopes of slowing the mass exodus away
> from Verisign.
>
> Even if there was a legitimate error there is no basis for taking
> weeks/months to correct it.  The fact that Mr. Gomes has been
asked at least
> 5 times to explain why the corrections are taking so long.  Mr. Gomes has
> ignored every request and comes on the list with his usual
double-talk that
> he has been giving for years.
>
> I suspect this a first test case so Verisign can see what they
can get away
> with.    I would not be surprised if all kinds of errors like this started
> cropping up and Verisign will use it as an excuse to lock more domains and
> cause more disruptions.
>
> Russ Smith
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
> Chuck
> Sent: Tuesday, August 07, 2001 8:31 PM
> To: [email-masked]'; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> The VeriSign Registry did not lock your names except in the sense that any
> registrar may lock names in their registration system through RRP commands
> sent to the SRS.  What I am saying is the Registry did not take any action
> to lock your names except to provide an operational SRS.  We can take such
> action using the Registry Lock command but I am confident that that is not
> the case here.
>
> Chuck
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 9:05 AM
> To: [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> I don't know what was pointed out here but the Verisgn registry has locked
> several of my customer's domains for severa months.  Notices sent out by
> Verisign have indicated that these domains would be locked for
several weeks
> (with no explanation why they are locked for so long) and
indicated they may
> or may not be able to make manual changes in a timely manner.
>
> This locking of domains byVerisign coincided with the Verisign registrar
> claims of "slamming"
> http://www.icann.org/correspondence/cochetti-to-lynn-16jul01.htm.
> Meanwhile, the Verisgn registrar continues to lock domains without valid
> justifaction.  Many customers have to put their orders in 3 or 4 times
> before Verisign will release them.
>
> Verisign is disrupting the operations of competing registrars on several
> fronts.
>
> Below is the message I received from Tucows about the domains the Verisign
> registry has locked.  Gomes refuses to explain why these domain are being
> locked for so long:
>
> ==
>
> In June, VeriSign Registry accidentally auto-renewed several domains
> twice.  As a result, to prevent further problems, these domains have
> been placed on Registry-Lock.  The domain will function properly, but
> no transfers or renewals are allowed.  The expected time until they
> fix this is August 27th (at the earliest).
>
> Unfortunately, the only action we are allowed to perform on these
> domains is a nameserver change.  Following is a list of affected
> domains.  If you have a client that is getting the following error
> when attempting to change their nameserver:
>
> Unable to add nameserver: Registry error, domain's nameservers not
> updated [Domain status does not allow for operation]
>
> Then it is likely that they are affected by this problem.  Until these
> domains are fixed by VeriSign, you can email [email-masked].  Be
> sure to include the domain name in question, and the nameservers you
> would like this domain to be updated with.
>
> ===
>
> -----Original Message-----
> From: Gomes, Chuck [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 8:43 AM
> To: [email-masked]'; Roeland Meyer; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> Correction: as has been previously pointed out, the VeriSign
Registry is not
> locking domains as suggested below.
>
> Chuck Gomes
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 2:47 AM
> To: Roeland Meyer; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> The complaints I meant was concerning registrars not following the
> agreement.  specifically as it relates to registrar transfers.
>
> I have more than 100 complaints filed so far against Verisign,
register.com
> and Names4 ever.  Even the verisign Registry is getting into the
act and is
> locking domains.
>
> Dan Halloran does nothing and does not answer questions about what actions
> have been taken.
>
> Russ Smith
>
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Tuesday, August 07, 2001 2:41 AM
> To: [email-masked]'; [email-masked]
> Subject: RE: [ga] Registrar problem reports
>
> They do handle individual complaints. It is just that they
out-source it to
> WIPO. It's called UDRP.
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Monday, August 06, 2001 10:35 PM
> > To: [email-masked]
> > Subject: [ga] Registrar problem reports
> >
> >
> >  http://www.internic.net/cgi/registrars/problem-report.cgi
> >
> > It says:
> >
> > "ICANN does not resolve individual customer complaints. ICANN is a
> > technical-coordination body. Its primary objective is to
> > coordinate the
> > Internet's system of assigned names and numbers to promote stable
> > operation."
> >
> > Why doesn't ICANN resolve individual complaints?  If they
> > don't then who
> > does?  Don't they manage the registrar contracts?  If so,
> > then why don't
> > they handle individual complaints?
> >
> > Russ Smith
> > http://TheNic.com
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 8 Aug 2001 08:01:25 -0400
From: [email-masked] (admin)
Subject: RE: [ga] Re: Reconsideration

This is a multi-part message in MIME format.

- ------=_NextPart_000_0097_01C11FE0.524A2210
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Re: ReconsiderationWhy are you reposting information that you know to be
false?

Why don't you try posting the truth?

You are such an unbelivable liar and a fraud.

Russ Smith

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On Behalf Of M. Stuart
Lynn
  Sent: Wednesday, August 08, 2001 12:27 AM
  To: [email-masked]
  Cc: [email-masked]
  Subject: [ga] Re: Reconsideration

  I am reposting the response below since I understand there was some
transmission problem with my original posting. I am also correcting a
wording error in the original posting. Sorry for the duplicate to those of
you who were able to receive the original posting without any problem. MSL

  Mr. Smith has indeed sought reconsideration on one occasion, and his
complaint was carefully considered by the Reconsideration Committee and the
ICANN Board.  The committee's recommendation can be viewed at
<http://www.icann.org/committees/reconsideration/rc00-1.htm>.    A response
to Mr. Smith's attempt to reargue the matter appears at
<http://www.icann.org/committees/reconsideration/committee-response-24apr00.
htm>.  A fair review of those documents shows that Mr. Smith's allegation is
not supported by the facts.

  Stuart

  At 7:36 PM -0400 8/7/01, [email-masked] wrote:
    Dear Mr. Lynn,

    A serious charge has been posted to the General Assembly list
(reproduced
    below) which should not go unanswered:
    http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html

    Please investigate this complaint.  We need to be able to have faith in
the
    reconsideration system, or the credibility that ICANN seeks to achieve
may
    readily be lost.   We appreciate the attention that you will devote to
this
    matter.

    Thank you,
    Danny Younger
    Chair, GA

    >May I remind you that you have 30 days to make a reconsideration
request>
    after you experimented the problem. You will find the necessary
information>
    at the following page:>http://www.icann.org/general/reconsideration.htm

    I have filed these in the past.  In some cases the answers were not
    responsive to the complaints.  In other cases ICANN refused to answer or
post
    the submission.  I resubmitted some but they refuse to acknowledge or
answer
    the submission.  The reconsideration system is a complete sham.

    Russ Smith

  --

  __________________
  Stuart Lynn
  President and CEO
  ICANN
  4676 Admiralty Way, Suite 330
  Marina del Rey, CA 90292
  Tel: 310-823-9358
  Fax: 310-823-8649
  Email: [email-masked]

- ------=_NextPart_000_0097_01C11FE0.524A2210
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Re: Reconsideration</TITLE>
<META content=3D"text/html; charset=3Dwindows-1252" =
http-equiv=3DContent-Type>
<STYLE type=3Dtext/css>BLOCKQUOTE {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
DL {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
UL {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
OL {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
LI {
	MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px
}
</STYLE>

<META content=3D"MSHTML 5.00.2919.6307" name=3DGENERATOR></HEAD>
<BODY>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D201300012-08082001>Why=20
are you reposting information that you know to be =
false?</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D201300012-08082001>Why=20
don't you try posting the truth?</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D201300012-08082001>You=20
are such an unbelivable liar and a fraud.</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D201300012-08082001>Russ=20
Smith</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D201300012-08082001></SPAN></FONT>&nbsp;</DIV>
<BLOCKQUOTE=20
style=3D"BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: =
0px; PADDING-LEFT: 5px">
  <DIV class=3DOutlookMessageHeader><FONT face=3D"Times New Roman"=20
  size=3D2>-----Original Message-----<BR><B>From:</B> [email-masked]=20
  [mailto:[email-masked]]<B>On Behalf Of</B> M. Stuart =
Lynn<BR><B>Sent:</B>=20
  Wednesday, August 08, 2001 12:27 AM<BR><B>To:</B>=20
  [email-masked]<BR><B>Cc:</B> [email-masked]<BR><B>Subject:</B> [ga] =
Re:=20
  Reconsideration<BR><BR></DIV></FONT>
  <DIV>I am reposting the response below since I understand there was =
some=20
  transmission problem with my original posting. I am also correcting a =
wording=20
  error in the original posting. Sorry for the duplicate to those of you =
who=20
  were able to receive the original posting without any problem. =
MSL</DIV>
  <DIV><BR></DIV>
  <DIV><BR></DIV>
  <DIV>Mr. Smith has indeed sought reconsideration on one occasion, and =
his=20
  complaint was carefully considered by the Reconsideration Committee =
and the=20
  ICANN Board.&nbsp; The committee's recommendation can be viewed at =
&lt;<A=20
  =
href=3D"http://www.icann.org/committees/reconsideration/rc00-1.htm">http:=
//www.icann.org/committees/reconsideration/rc00-1.htm</A>&gt;.&nbsp;&nbsp=
;&nbsp;=20
  A response to Mr. Smith's attempt to reargue the matter appears at =
&lt;<A=20
  =
href=3D"http://www.icann.org/committees/reconsideration/committee-respons=
e-24apr00.htm"><SPAN></SPAN>http://www.icann.org/committees/reconsiderati=
on/committee-response-2<SPAN></SPAN>4apr00.htm</A>&gt;.&nbsp;=20
  A fair review of those documents shows that Mr. Smith's allegation is =
not=20
  supported by the facts.</DIV>
  <DIV><BR></DIV>
  <DIV>Stuart</DIV>
  <DIV><BR></DIV>
  <DIV>At 7:36 PM -0400 8/7/01, [email-masked] wrote:</DIV>
  <BLOCKQUOTE cite type=3D"cite"><FONT face=3DArial>Dear Mr. =
Lynn,<BR><BR>A=20
    serious charge has been posted to the General Assembly list=20
    (reproduced<BR>below) which should not go=20
    =
unanswered:<BR>http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html<BR><=
BR>Please=20
    investigate this complaint. &nbsp;We need to be able to have faith =
in=20
    the<BR>reconsideration system, or the credibility that ICANN seeks =
to=20
    achieve may<BR>readily be lost. &nbsp;&nbsp;We appreciate the =
attention that=20
    you will devote to this<BR>matter.<BR><BR>Thank you,<BR>Danny=20
    Younger<BR>Chair, GA<BR><BR><BR>&gt;May I remind you that you have =
30 days=20
    to make a reconsideration request&gt;<BR>after you experimented the =
problem.=20
    You will find the necessary information&gt;<BR>at the following=20
    page:&gt;</FONT><A=20
    href=3D"http://www.icann.org/general/reconsideration.htm"><FONT=20
    =
face=3DArial>http://www.icann.org/general/reconsideration.htm</FONT></A><=
FONT=20
    face=3DArial><BR><BR>I have filed these in the past. &nbsp;In some =
cases the=20
    answers were not<BR>responsive to the complaints. &nbsp;In other =
cases ICANN=20
    refused to answer or post<BR>the submission. &nbsp;I resubmitted =
some but=20
    they refuse to acknowledge or answer</FONT></BLOCKQUOTE>
  <BLOCKQUOTE cite type=3D"cite"><FONT face=3DArial>the submission. =
&nbsp;The=20
    reconsideration system is a complete sham. =
&nbsp;</FONT></BLOCKQUOTE>
  <BLOCKQUOTE cite type=3D"cite"><FONT =
face=3DArial><BR></FONT></BLOCKQUOTE>
  <BLOCKQUOTE cite type=3D"cite"><FONT face=3DArial>Russ =
Smith</FONT></BLOCKQUOTE>
  <DIV><BR></DIV>
  <DIV>-- <BR><BR>__________________<BR>Stuart Lynn<BR>President and=20
  CEO<BR>ICANN<BR>4676 Admiralty Way, Suite 330<BR>Marina del Rey, CA=20
  90292<BR>Tel: 310-823-9358<BR>Fax: 310-823-8649<BR>Email:=20
[email-masked]</DIV></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0097_01C11FE0.524A2210--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #653
************************